<template>
  <v-chip>
<!--    <v-avatar start :image="token.image === null ? '' : token.image"/>-->
    {{token.s}}&nbsp;{{token.n}}
  </v-chip>
</template>

<script setup>
import {useStore} from "@/store/store";

const s = useStore()
const props = defineProps(['token'])

</script>

<style scoped lang="scss">
@use "src/styles/vars" as *;
</style>
